Linux Kernel PRCTL Core Dump Handling Privilege Escalation Vulnerability

Linux kernel is prone to a local privilege-escalation vulnerability.

A local attacker may gain elevated privileges by creating a coredump file in a directory that they do not have write access to.

A successful attack may result in a complete compromise.

Linux kernel versions prior to 2.6.17.4 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus